:root,
[data-bs-theme=light],
.btn-primary {
	--bs-primary: #ec1c24;
	--bs-btn-bg: #ec1c24;
	--bs-btn-border-color: #ec1c24;
	--bs-primary-rgb: 236, 28, 36;
	--bs-tertiary-bg-rgb: 206, 205, 191;/* 206, 205, 191  #CECDBF */
	--bs-border-color: #CECDBF;

	--bs-secondary-bg: #CECDBF;
	
	--bs-btn-hover-bg: #111111;
	--bs-btn-hover-border-color: #111111;
	--bs-btn-active-bg: #111111;
	--bs-btn-active-border-color: #111111;
}

@font-face {
    font-family: 'Lecsya';
    src: url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-bd.eot');
    src: url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-bd.eot?#iefix') format('embedded-opentype'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-bd.woff2') format('woff2'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-bd.woff') format('woff'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-bd.ttf') format('truetype'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-bd.svg#lexia-bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lecsya';
    src: url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-rg.eot');
    src: url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-rg.eot?#iefix') format('embedded-opentype'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-rg.woff2') format('woff2'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-rg.woff') format('woff'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-rg.ttf') format('truetype'),
        url('https://clubaindependiente.com.ar/cdn/fuentes/lexia-rg.svg#lexia-rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family:Lecsya !important}

.form-control:focus,
.form-check-input:focus {box-shadow:none}

.form-check-input:checked {
	background-color: #ec1c24;
	border-color: #ec1c24;
}

.form-control:focus {
	border-color: #ec1c24;
}
/*
{
	 #faf2f2 
}
*/
@media (min-width: 992px) {
	.escudo:after {
		content: "";
		display: block;
		height: 1px;
		background: #000000;
		width: calc(100% - 90px);
		position: absolute;
		top: 30px;
		left: 90px;
	}
}